.form {
	padding: var(--space_3);
	display: grid;
	grid-template-columns: minmax(0, 1fr);
	gap: var(--space_2);

	background-color: white;
	border-radius: 25px;
	box-shadow: 8px 8px 16px rgba(0, 0, 0, 0.3);
}

.form__item {
	opacity: 0.8;

	grid-row: span 3;
	display: grid;
	grid-template-columns: minmax(0, 1fr);
	/* Позволяет синхронизировать элементы формы, для равномерного выравнивания*/
	grid-template-rows: subgrid;
}

.form__input {
	padding: var(--space_2);
	font-size: 2.4rem;

	border: 1px solid black;
	border-radius: var(--space_1);

	transition: 0.3s;
}

.form__input:hover {
	box-shadow: 0 0 var(--space_2) var(--color-accent);
}

.form__item-title {
	font-size: 3.2rem;
	margin-bottom: var(--space_1);
}

.form__error {
	font-size: 2rem;
	color: red;
}

.form__input_submit {
	font-size: 2.4rem;
	cursor: pointer;
}

@media (width >= 1000.98px) {
	.form {
		align-items: center;
		grid-template-columns: repeat(3, minmax(0, 1fr)) auto;
		grid-template-rows: repeat(3, auto);
	}

	.form__item {
		align-items: end;
	}

	.form__input_submit {
		grid-row: 2;
	}
}
